{
  "name": "angulartics2",
  "description": "Vendor-agnostic web analytics for Angular2 applications",
  "version": "0.0.0-placeholder",
  "release": {
    "branch": "master"
  },
  "author": "João Ribeiro <jonnybgod@gmail.com> (http://github.com/JonnyBGod)",
  "homepage": "https://angulartics.github.io/angulartics2/",
  "repository": "angulartics/angulartics2",
  "license": "MIT",
  "keywords": [
    "angular",
    "angular2",
    "ng2",
    "ngx",
    "analytics",
    "tracking",
    "google analytics",
    "google tag manager",
    "gtag",
    "woopra",
    "splunk",
    "matomo",
    "inspectlet",
    "hubspot",
    "interecom",
    "kissmetrics",
    "segment",
    "amplitude",
    "baidu",
    "pyze"
  ],
  "peerDependencies": {
    "@angular/common": ">=14.0.0-0",
    "@angular/core": ">=14.0.0-0",
    "rxjs": "^7.4.0"
  },
  "module": "fesm2022/angulartics2.mjs",
  "typings": "index.d.ts",
  "exports": {
    "./package.json": {
      "default": "./package.json"
    },
    ".": {
      "types": "./index.d.ts",
      "esm2022": "./esm2022/angulartics2.mjs",
      "esm": "./esm2022/angulartics2.mjs",
      "default": "./fesm2022/angulartics2.mjs"
    }
  },
  "sideEffects": false,
  "dependencies": {
    "tslib": "^2.3.0"
  }
}